APP_ENV=development
APP_PORT=5002
DB_HOST=127.0.0.1
DB_PORT=3306
DB_NAME=infogenie-test
DB_USER=infogenie-test
DB_PASSWORD=
JWT_SECRET=
JWT_EXPIRE_DAYS=7
MAIL_HOST=
MAIL_PORT=465
MAIL_USERNAME=
MAIL_PASSWORD=
AUTH_CENTER_API_URL=https://auth.api.shumengya.top
AUTH_CENTER_ADMIN_TOKEN=
INFOGENIE_SITE_ADMIN_TOKEN=
# REDIS_ENABLED=false
# REDIS_ADDR=127.0.0.1:6379
# REDIS_PASSWORD=
# REDIS_DB=10
# REDIS_KEY_PREFIX=infogenie:go:v1:
# REDIS_SITE_TTL=60
